input{
    border: 2px solid #FE6901;
    color: #FE6901;
}
input::placeholder{
    color: #FE6901;
}
input:focus{
    color: #FE6901;
    border: 2px solid #FE6901;
}
.color{
    color: #FE6901;
}
.fondo{
    background-color: #FE6901;
}
.fondo:hover{
    color: black;
}
ion-icon{
    font-size: 30px;
}

button:hover{
    color: #FE6901;
}

.borderN{
    border: 1px solid #FE6901;
    margin-left: 20px;
}